//@line 36 "/root/tmp/build-seamonkey/comm-central/suite/locales/en-US/suite-l10n.js"

//@line 38 "/root/tmp/build-seamonkey/comm-central/suite/locales/en-US/suite-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
